#top .flex_column.av-5pqcbgi-2e0acfb4fc33c8aae86a15f7b4b3c4dc{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-5pqcbgi-2e0acfb4fc33c8aae86a15f7b4b3c4dc{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-5pqcbgi-2e0acfb4fc33c8aae86a15f7b4b3c4dc{
margin-top:0px;
margin-bottom:20px;
}

.flex_column.av-4fck08y-b992d5a1f32b73e2e7f78f30805bf1f3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-d47482-44dc6f3d92234c549047c99aa0736b7c{
height:70px;
}

.avia-section.av-2yappxe-d56b513b4e66587415809878f1993ece{
background-color:#f8f8f8;
background-image:unset;
margin-top:3px;
margin-bottom:3px;
}

#top .flex_column.av-2jwoggy-77310dae2f2220310525972ded6e147e{
margin-top:30px;
margin-bottom:30px;
}
.flex_column.av-2jwoggy-77310dae2f2220310525972ded6e147e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-2jwoggy-77310dae2f2220310525972ded6e147e{
margin-top:30px;
margin-bottom:30px;
}

#top .flex_column.av-1pyr5qa-ccc1c986ed75b905f55e113e0a11706a{
margin-top:30px;
margin-bottom:30px;
}
.flex_column.av-1pyr5qa-ccc1c986ed75b905f55e113e0a11706a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-1pyr5qa-ccc1c986ed75b905f55e113e0a11706a{
margin-top:30px;
margin-bottom:30px;
}

#top .hr.hr-invisible.av-15de79e-06e9f06b6a989ef89209b5e75ef60a82{
height:50px;
}

#top .hr.hr-invisible.av-mfig4i-78a04e499897361acad0f07cc1f060e6{
height:70px;
}

